
IF NOT EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'WebInfo')) AND (name = 'follow'))
alter table WebInfo add follow int default '0'   
GO

IF NOT EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'WebInfo')) AND (name = 'versionId'))
alter table WebInfo add versionId varchar(100) default '' 
GO

IF NOT EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'WebInfo')) AND (name = 'apiUpdateTime'))
alter table WebInfo add apiUpdateTime datetime  
GO

IF NOT EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'WebInfo')) AND (name = 'updateState'))
alter table WebInfo add updateState varchar(100) default ''  
GO

IF NOT EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'Admin')) AND (name = 'isSbwUser'))
alter table Admin add isSbwUser int default '0'   
GO